PENGADIAN EMAS - Bug #15811

BE[EMAS][NEGATIVE SCENARIO] Error Message
21 February 2023 04:54 PM - yap chekying

Status: Closed Start date: 21 February 2023
Priority: High Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

For error from Systematic/ ESB/ DCIF, please return error message below to FE:
EN: System unavailable
IB: Sistem tidak tersedia

History

#1 - 22 February 2023 09:50 AM - santhosh Krishna
- Status changed from New to Resolved
- Assignee changed from santhosh Krishna to yap chekying

Deployed

#2 - 07 March 2023 07:51 PM - yap chekying

- Status changed from Resolved to Closed

20 April 2025
